irc:
  channel: "#changeme"
  username: "changeme"
  oauth_token: # leave this blank to start the token generator
  server: "irc.chat.twitch.tv"
  clearmsg_timeout: 10

http:
  port: 80
  bind: "localhost"

bot:
  start_enabled: True
  subonly: False
  modonly: False
  message_length: 200

messages:
  toff: "TTS is now inactive."
  ton: "TTS is now active."
  too_long: "Sorry, your TTS message is too long."
  disabled: "Sorry, TTS is disabled right now."
  denied: "Sorry, you are not allowed to use TTS."
  whitelist: "Sorry, you are not allowed to use TTS."
  subonly: "Sorry, TTS is a sub-only feature."
  modonly: "Sorry, TTS is a mod-only feature."
  ready: "TTS bot alpha ready!"
  says: "says"
  votestart: "Quickvote started. Send #yourchoice to participate."
  voteend: "Quickvote ended. The results are:"
  votenobody: "Nobody casted a vote. :("
  votes: "Votes"

log:
  level: "INFO"

usermapping:
  gpkvt: "gpk"
